[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Need newer software that included with stable (that isn't at backports.org)

Tim Hull wrote:

> However, backports.org doesn't seem to have what I need (it
> only has 2.6.21 kernel, doesn't have the new acpi-support, not to mention
> some extra gstreamer plugins I wanted).

According to http://www.backports.org/dokuwiki/doku.php?id=contribute
backports are built only for packages that are in testing. kernel 2.6.22 is
not yet in testing. Only 2.6.21 is in testing. That might be the reason why
you cannot find any backports for 2.6.22. Sorry if you are already aware of
this criterion.


Kamaraju S Kusumanchi

Reply to: